<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Home HTML</title>
</head>
<body>

	<h2 align="center">You are at activity/music/home Page</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/1/18/Dog_Breeds.jpg" height="300" width="300">

	<ol type="1">
	
		<li> <a href="../index.html">index.html</a></li>
		<li> <a href="?">music/home.html</a></li>
		<li> <a href="./listings.html">music/listings.html</a></li>
		<li> <a href="./reviews.html">music/reviews.html</a></li>

	</ol>

</body>
</html>